@media only screen and (max-width: 1024px) {
	.fc-container > dl dt{width:62%; margin-right:7%;}
	.fc-container > dl dd{width:30%; }
	
}

@media only screen and (max-width: 900px) {
	.banner-wrap > h2{padding:0px;}
	.dg-solutions > ul > li{padding: 20px 2%;}
	.build-data > .fc-container > dl > dt{width:100%; margin-right:0%; }
	.build-data > .fc-container > dl > dd{width:100%; padding:25px 0px;}
	.build-data > .fc-container > p{padding:0px 0px 15px 15px;}
	
}

@media only screen and (max-width: 767px) {
	.effective-data-gov > ul > li{width:100%; margin:15px 0px;}
	.fc-container > dl dt{width:100%; margin-right:0; }
	.fc-container > dl dd{width:100%;}
	.dg-solutions > ul > li{width:49%;}
	.slide-viewer{}
	.quote-slide > h3{font-size: 18px; line-height: 21px;}
	.dg-resources > .fc-container > dl dt{display:block; width:100%; margin:35px 0px 0px 0px;}
	.dg-resources > .fc-container > dl dd{display:block; width:100%; margin:35px 0px 0px 0px;}

}

@media only screen and (max-width: 480px) {
	.dg-solutions > ul > li{width:100%; padding:0px; margin:0px 0px 50px 0px;}
	.dg-solutions > ul > li:last-child{margin-bottom:0px;}
	.slide-viewer{min-height: 210px;}
	.slide-viewer2{min-height: 100px;}
	.footer-section a{max-width:auto; }
	
}


